docs

# UnknownMessageType

data class UnknownMessageType ( val messageId: MessageIdentifier , val chat: Chat , val date: DateTime, val insideException: Exception ) : Message
Content copied to clipboard

## Constructors

UnknownMessageType
Link copied to clipboard
fun UnknownMessageType ( messageId: MessageIdentifier , chat: Chat , date: DateTime, insideException: Exception )
Content copied to clipboard

## Properties

chat
Link copied to clipboard
open override val chat : Chat
Content copied to clipboard
date
Link copied to clipboard
open override val date : DateTime
Content copied to clipboard
insideException
Link copied to clipboard
val insideException : Exception
Content copied to clipboard
messageId
Link copied to clipboard
open override val messageId : MessageIdentifier
Content copied to clipboard